format = 2
pkgname = mingw-w64-clang-aarch64-vulkanscenegraph-docs
pkgbase = mingw-w64-vulkanscenegraph
pkgver = 1.1.3-1
pkgarch = any
pkgbuild_sha256sum = 622d9c35f9dcee49f289b49151f0be1ea54bcfa2ab80382ac25e255441601ebe
packager = CI (msys2-arm/msys2-autobuild/9c7e8d31/9139764243)
builddate = 1716034644
builddir = /c/M/B
startdir = /c/M/B
buildtool = makepkg
buildtoolver = 6.1.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
options = !autodeps
installed = base-2022.06-1-any
installed = base-devel-2022.12-2-any
installed = bash-5.2.026-1-x86_64
installed = bash-completion-2.11-3-any
installed = binutils-2.42-1-x86_64
installed = bison-3.8.2-5-x86_64
installed = brotli-1.1.0-1-x86_64
installed = bsdtar-3.7.4-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20240203-1-any
installed = coreutils-8.32-5-x86_64
installed = curl-8.7.1-1-x86_64
installed = dash-0.5.12-1-x86_64
installed = db-6.2.32-5-x86_64
installed = diffstat-1.65-1-x86_64
installed = diffutils-3.10-1-x86_64
installed = dos2unix-7.5.2-1-x86_64
installed = etc-update-2.3.99-1-any
installed = file-5.45-1-x86_64
installed = filesystem-2023.02.07-1-x86_64
installed = findutils-4.9.0-3-x86_64
installed = flex-2.6.4-3-x86_64
installed = gawk-5.3.0-1-x86_64
installed = gcc-libs-13.2.0-2-x86_64
installed = gdbm-1.23-1-x86_64
installed = getent-2.18.90-4-x86_64
installed = gettext-0.22.4-1-x86_64
installed = git-2.45.1-1-x86_64
installed = gmp-6.3.0-1-x86_64
installed = gnupg-2.4.5-1-x86_64
installed = grep-1~3.0-6-x86_64
installed = gzip-1.13-1-x86_64
installed = heimdal-7.8.0-5-x86_64
installed = heimdal-libs-7.8.0-5-x86_64
installed = inetutils-2.5-2-x86_64
installed = info-7.1-2-x86_64
installed = less-643-1-x86_64
installed = libargp-20110921-4-x86_64
installed = libasprintf-0.22.4-1-x86_64
installed = libassuan-2.5.7-1-x86_64
installed = libbz2-1.0.8-4-x86_64
installed = libcbor-0.11.0-1-x86_64
installed = libcurl-8.7.1-1-x86_64
installed = libdb-6.2.32-5-x86_64
installed = libedit-20221030_3.1-1-x86_64
installed = libexpat-2.6.2-1-x86_64
installed = libffi-3.4.6-1-x86_64
installed = libfido2-1.14.0-2-x86_64
installed = libgcrypt-1.10.3-1-x86_64
installed = libgdbm-1.23-1-x86_64
installed = libgettextpo-0.22.4-1-x86_64
installed = libgnutls-3.8.5-1-x86_64
installed = libgpg-error-1.49-1-x86_64
installed = libgpgme-1.23.2-1-x86_64
installed = libhogweed-3.9.1-1-x86_64
installed = libiconv-1.17-1-x86_64
installed = libidn2-2.3.7-1-x86_64
installed = libintl-0.22.4-1-x86_64
installed = libksba-1.6.6-1-x86_64
installed = liblz4-1.9.4-1-x86_64
installed = liblzma-5.6.1-2-x86_64
installed = libnettle-3.9.1-1-x86_64
installed = libnghttp2-1.62.0-1-x86_64
installed = libnpth-1.7-1-x86_64
installed = libopenssl-3.3.0-1-x86_64
installed = libp11-kit-0.25.3-1-x86_64
installed = libpcre-8.45-4-x86_64
installed = libpcre2_8-10.43-1-x86_64
installed = libpsl-0.21.5-2-x86_64
installed = libreadline-8.2.010-1-x86_64
installed = libsqlite-3.45.3-1-x86_64
installed = libssh2-1.11.0-1-x86_64
installed = libtasn1-4.19.0-1-x86_64
installed = libunistring-1.2-1-x86_64
installed = libutil-linux-2.35.2-4-x86_64
installed = libxcrypt-4.4.36-1-x86_64
installed = libzstd-1.5.6-1-x86_64
installed = m4-1.4.19-2-x86_64
installed = make-4.4.1-2-x86_64
installed = mingw-w64-clang-aarch64-aom-3.9.0-2-any
installed = mingw-w64-clang-aarch64-brotli-1.1.0-1-any
installed = mingw-w64-clang-aarch64-bzip2-1.0.8-3-any
installed = mingw-w64-clang-aarch64-c-ares-1.28.1-1-any
installed = mingw-w64-clang-aarch64-ca-certificates-20240203-1-any
installed = mingw-w64-clang-aarch64-cairo-1.18.0-2-any
installed = mingw-w64-clang-aarch64-clang-18.1.5-1-any
installed = mingw-w64-clang-aarch64-clang-analyzer-18.1.5-1-any
installed = mingw-w64-clang-aarch64-clang-libs-18.1.5-1-any
installed = mingw-w64-clang-aarch64-clang-tools-extra-18.1.5-1-any
installed = mingw-w64-clang-aarch64-cmake-3.29.3-2-any
installed = mingw-w64-clang-aarch64-compiler-rt-18.1.5-1-any
installed = mingw-w64-clang-aarch64-crt-git-11.0.0.r750.g05598db99-1-any
installed = mingw-w64-clang-aarch64-crypto++-8.9.0-1-any
installed = mingw-w64-clang-aarch64-curl-8.7.1-1-any
installed = mingw-w64-clang-aarch64-dav1d-1.4.1-1-any
installed = mingw-w64-clang-aarch64-dbus-1.14.10-1-any
installed = mingw-w64-clang-aarch64-devil-1.8.0-11-any
installed = mingw-w64-clang-aarch64-doxygen-1.10.0-3-any
installed = mingw-w64-clang-aarch64-expat-2.6.2-1-any
installed = mingw-w64-clang-aarch64-fmt-10.2.1-1-any
installed = mingw-w64-clang-aarch64-fontconfig-2.15.0-2-any
installed = mingw-w64-clang-aarch64-freeglut-3.4.0-2-any
installed = mingw-w64-clang-aarch64-freetype-2.13.2-1-any
installed = mingw-w64-clang-aarch64-fribidi-1.0.14-1-any
installed = mingw-w64-clang-aarch64-gdk-pixbuf2-2.42.12-1-any
installed = mingw-w64-clang-aarch64-gettext-runtime-0.22.5-2-any
installed = mingw-w64-clang-aarch64-ghostscript-10.02.1-1-any
installed = mingw-w64-clang-aarch64-giflib-5.2.2-1-any
installed = mingw-w64-clang-aarch64-glib2-2.80.2-1-any
installed = mingw-w64-clang-aarch64-glslang-14.1.0-1-any
installed = mingw-w64-clang-aarch64-graphite2-1.3.14-3-any
installed = mingw-w64-clang-aarch64-graphviz-11.0.0-1-any
installed = mingw-w64-clang-aarch64-gts-0.7.6-2-any
installed = mingw-w64-clang-aarch64-harfbuzz-8.4.0-1-any
installed = mingw-w64-clang-aarch64-headers-git-11.0.0.r750.g05598db99-1-any
installed = mingw-w64-clang-aarch64-jasper-4.2.4-1-any
installed = mingw-w64-clang-aarch64-jbig2dec-0.20-1-any
installed = mingw-w64-clang-aarch64-jbigkit-2.1-5-any
installed = mingw-w64-clang-aarch64-jsoncpp-1.9.5-3-any
installed = mingw-w64-clang-aarch64-kvazaar-2.3.1-1-any
installed = mingw-w64-clang-aarch64-lcms2-2.16-1-any
installed = mingw-w64-clang-aarch64-lerc-4.0.0-1-any
installed = mingw-w64-clang-aarch64-libarchive-3.7.4-1-any
installed = mingw-w64-clang-aarch64-libavif-1.0.4-2-any
installed = mingw-w64-clang-aarch64-libb2-0.98.1-2-any
installed = mingw-w64-clang-aarch64-libc++-18.1.5-1-any
installed = mingw-w64-clang-aarch64-libdatrie-0.2.13-3-any
installed = mingw-w64-clang-aarch64-libde265-1.0.15-1-any
installed = mingw-w64-clang-aarch64-libdeflate-1.20-1-any
installed = mingw-w64-clang-aarch64-libffi-3.4.6-1-any
installed = mingw-w64-clang-aarch64-libgd-2.3.2-8-any
installed = mingw-w64-clang-aarch64-libheif-1.17.6-3-any
installed = mingw-w64-clang-aarch64-libiconv-1.17-4-any
installed = mingw-w64-clang-aarch64-libidn-1.42-2-any
installed = mingw-w64-clang-aarch64-libidn2-2.3.7-2-any
installed = mingw-w64-clang-aarch64-libimagequant-4.3.0-1-any
installed = mingw-w64-clang-aarch64-libjpeg-turbo-3.0.3-1-any
installed = mingw-w64-clang-aarch64-libltdl-2.4.7-2-any
installed = mingw-w64-clang-aarch64-libmangle-git-11.0.0.r750.g05598db99-1-any
installed = mingw-w64-clang-aarch64-libmng-2.0.3-7-any
installed = mingw-w64-clang-aarch64-libpaper-2.1.0-2-any
installed = mingw-w64-clang-aarch64-libpng-1.6.43-1-any
installed = mingw-w64-clang-aarch64-libpsl-0.21.5-2-any
installed = mingw-w64-clang-aarch64-librsvg-2.58.0-1-any
installed = mingw-w64-clang-aarch64-libsquish-1.15-4-any
installed = mingw-w64-clang-aarch64-libssh2-1.11.0-2-any
installed = mingw-w64-clang-aarch64-libsystre-1.0.1-5-any
installed = mingw-w64-clang-aarch64-libtasn1-4.19.0-1-any
installed = mingw-w64-clang-aarch64-libthai-0.1.29-3-any
installed = mingw-w64-clang-aarch64-libtiff-4.6.0-1-any
installed = mingw-w64-clang-aarch64-libtre-git-r177.07e66d0-2-any
installed = mingw-w64-clang-aarch64-libunistring-1.2-1-any
installed = mingw-w64-clang-aarch64-libunwind-18.1.5-1-any
installed = mingw-w64-clang-aarch64-libuv-1.48.0-1-any
installed = mingw-w64-clang-aarch64-libwebp-1.4.0-1-any
installed = mingw-w64-clang-aarch64-libwinpthread-git-11.0.0.r750.g05598db99-1-any
installed = mingw-w64-clang-aarch64-libxml2-2.12.7-1-any
installed = mingw-w64-clang-aarch64-libyuv-1887.r2537.a6a2ec65-1-any
installed = mingw-w64-clang-aarch64-lld-18.1.5-1-any
installed = mingw-w64-clang-aarch64-lldb-18.1.5-1-any
installed = mingw-w64-clang-aarch64-llvm-18.1.5-1-any
installed = mingw-w64-clang-aarch64-llvm-libs-18.1.5-1-any
installed = mingw-w64-clang-aarch64-llvm-openmp-18.1.5-1-any
installed = mingw-w64-clang-aarch64-lua-5.4.6-2-any
installed = mingw-w64-clang-aarch64-lz4-1.9.4-1-any
installed = mingw-w64-clang-aarch64-lzo2-2.10-2-any
installed = mingw-w64-clang-aarch64-make-4.4.1-2-any
installed = mingw-w64-clang-aarch64-mpdecimal-4.0.0-1-any
installed = mingw-w64-clang-aarch64-ncurses-6.4.20231217-1-any
installed = mingw-w64-clang-aarch64-nghttp2-1.61.0-1-any
installed = mingw-w64-clang-aarch64-ninja-1.12.1-1-any
installed = mingw-w64-clang-aarch64-nspr-4.35-2-any
installed = mingw-w64-clang-aarch64-nss-3.100-1-any
installed = mingw-w64-clang-aarch64-openjpeg2-2.5.2-1-any
installed = mingw-w64-clang-aarch64-openssl-3.3.0-2-any
installed = mingw-w64-clang-aarch64-p11-kit-0.25.3-2-any
installed = mingw-w64-clang-aarch64-pango-1.52.2-1-any
installed = mingw-w64-clang-aarch64-pcre2-10.43-2-any
installed = mingw-w64-clang-aarch64-pixman-0.43.4-1-any
installed = mingw-w64-clang-aarch64-pkgconf-1~2.2.0-1-any
installed = mingw-w64-clang-aarch64-poppler-24.01.0-2-any
installed = mingw-w64-clang-aarch64-poppler-data-0.4.12-1-any
installed = mingw-w64-clang-aarch64-python-3.11.9-1-any
installed = mingw-w64-clang-aarch64-python-packaging-23.2-1-any
installed = mingw-w64-clang-aarch64-python-six-1.16.0-4-any
installed = mingw-w64-clang-aarch64-rav1e-0.7.1-2-any
installed = mingw-w64-clang-aarch64-readline-8.2.010-1-any
installed = mingw-w64-clang-aarch64-rhash-1.4.4-3-any
installed = mingw-w64-clang-aarch64-spirv-tools-3~1.3.283.0-1-any
installed = mingw-w64-clang-aarch64-sqlite3-3.45.2-1-any
installed = mingw-w64-clang-aarch64-svt-av1-2.0.0-1-any
installed = mingw-w64-clang-aarch64-tcl-8.6.13-1-any
installed = mingw-w64-clang-aarch64-termcap-1.3.1-7-any
installed = mingw-w64-clang-aarch64-tk-8.6.13-1-any
installed = mingw-w64-clang-aarch64-tools-git-11.0.0.r750.g05598db99-1-any
installed = mingw-w64-clang-aarch64-tzdata-2024a-1-any
installed = mingw-w64-clang-aarch64-vulkan-headers-1.3.283.0-1-any
installed = mingw-w64-clang-aarch64-vulkan-loader-1.3.283.0-1-any
installed = mingw-w64-clang-aarch64-wineditline-2.206-1-any
installed = mingw-w64-clang-aarch64-winpthreads-git-11.0.0.r750.g05598db99-1-any
installed = mingw-w64-clang-aarch64-winstorecompat-git-11.0.0.r750.g05598db99-1-any
installed = mingw-w64-clang-aarch64-x265-3.5-3-any
installed = mingw-w64-clang-aarch64-xapian-core-1~1.4.23-1-any
installed = mingw-w64-clang-aarch64-xpm-nox-4.2.0-8-any
installed = mingw-w64-clang-aarch64-xz-5.6.1-2-any
installed = mingw-w64-clang-aarch64-zlib-1.3.1-1-any
installed = mingw-w64-clang-aarch64-zstd-1.5.6-2-any
installed = mintty-1~3.7.1-1-x86_64
installed = mpfr-4.2.1-1-x86_64
installed = msys2-keyring-1~20240410-1-any
installed = msys2-launcher-1.5-1-x86_64
installed = msys2-runtime-3.5.3-2-x86_64
installed = nano-8.0-1-x86_64
installed = ncurses-6.4-2-x86_64
installed = nettle-3.9.1-1-x86_64
installed = openssh-9.7p1-1-x86_64
installed = openssl-3.3.0-1-x86_64
installed = p11-kit-0.25.3-1-x86_64
installed = pacman-6.1.0-2-x86_64
installed = pacman-contrib-1.10.6-1-x86_64
installed = pacman-mirrors-20240504-1-any
installed = patch-2.7.6-2-x86_64
installed = perl-5.38.2-2-x86_64
installed = perl-Authen-SASL-2.1700-1-any
installed = perl-Clone-0.46-2-x86_64
installed = perl-Convert-BinHex-1.125-2-any
installed = perl-Encode-Locale-1.05-2-any
installed = perl-Error-0.17029-2-any
installed = perl-File-Listing-6.16-1-any
installed = perl-HTML-Parser-3.81-2-x86_64
installed = perl-HTML-Tagset-3.20-3-any
installed = perl-HTTP-Cookies-6.11-1-any
installed = perl-HTTP-Daemon-6.16-1-any
installed = perl-HTTP-Date-6.06-1-any
installed = perl-HTTP-Message-6.45-1-any
installed = perl-HTTP-Negotiate-6.01-3-any
installed = perl-IO-HTML-1.004-2-any
installed = perl-IO-Socket-SSL-2.085-1-any
installed = perl-IO-Stringy-2.113-2-any
installed = perl-LWP-MediaTypes-6.04-2-any
installed = perl-MIME-tools-5.510-1-any
installed = perl-MailTools-2.21-2-any
installed = perl-Net-HTTP-6.23-1-any
installed = perl-Net-SMTP-SSL-1.04-2-any
installed = perl-Net-SSLeay-1.92-6-x86_64
installed = perl-TermReadKey-2.38-6-x86_64
installed = perl-TimeDate-2.33-2-any
installed = perl-Try-Tiny-0.31-1-any
installed = perl-URI-5.21-1-any
installed = perl-WWW-RobotRules-6.02-3-any
installed = perl-http-cookiejar-0.014-1-any
installed = perl-libwww-6.72-1-any
installed = pinentry-1.2.1-1-x86_64
installed = pkgconf-2.1.1-1-x86_64
installed = procps-ng-3.3.17-2-x86_64
installed = psmisc-23.6-1-x86_64
installed = rebase-4.5.0-4-x86_64
installed = sed-4.9-1-x86_64
installed = tar-1.35-2-x86_64
installed = texinfo-7.1-2-x86_64
installed = texinfo-tex-7.1-2-x86_64
installed = time-1.9-3-x86_64
installed = tzcode-2024a-1-x86_64
installed = unzip-6.0-3-x86_64
installed = util-linux-2.35.2-4-x86_64
installed = vim-9.1.0380-1-x86_64
installed = wget-1.24.5-1-x86_64
installed = which-2.21-4-x86_64
installed = xz-5.6.1-2-x86_64
installed = zip-3.0-4-x86_64
installed = zlib-1.3.1-1-x86_64
installed = zstd-1.5.6-1-x86_64
